# roles/node_exporter/templates/node_exporter.service.j2

[Unit]
Description=Node Exporter
After=network.target

[Service]
User=nobody
ExecStart=/usr/local/bin/node_exporter --web.listen-address={{ node_exporter.listen_ip }}:{{ node_exporter_port }}

[Install]
WantedBy=default.target
